0 Recenzí k tomuto produktu

0 Komentářů k tomuto produktu

Související témata

Móda a krása, Klenoty

Features:

ZenCart Compatibility:

ZenCart Engine:

Požadavky na software a hosting:

Adobe Photoshop CS+ Adobe Photoshop CS+
Pro otevření šablony v souboru ZIP: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Pro otevření šablony v souboru ZIP: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
PHP 4.3.2+ PHP 4.3.2+
Apache 1.3.x and MySQL 3.2+ Apache 1.3.x and MySQL 3.2+
pouze Zen Cart 1.3.9 pouze Zen Cart 1.3.9
PHP editor. PHP editor.